<!DOCTYPE HTML>
<html lang=en>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<title>HTML 4.0 Latin-1 Entities</title>
<link rev=Made href="mailto:liam@htmlhelp.com">
<style>
body {
  background: white;
  color: black;
  font-family: 'bitstream vera sans', sans-serif;
}

h1 {
  color: #c33;
  background: none;
  font-weight: bold;
  text-align: center
}

h2 {
  color: #00008b;
  background: none;
  font-weight: bold
}

h3 {
  color: #006400;
  background: none;
  margin-left: 4%;
  margin-right: 4%;
  font-weight: bold
}

h4 {
  margin-left: 6%;
  margin-right: 6%;
  font-weight: bold
}

h5 {
  margin-left: 6%;
  margin-right: 6%;
  font-weight: bold
}

ul, ol, dl, p {
  margin-left: 6%;
  margin-right: 6%
}

ul ul, table ol, table ul, dl ol, dl ul {
  margin-left: 1.2em;
  margin-right: 1%;
  padding-left: 0
}

pre {
  margin-left: 10%;
  white-space: pre
}

table caption {
  font-size: larger;
  font-weight: bolder
}

table p, table dl, ol p, ul p, dl p, blockquote p, .note p, .note ul, .note ol, .note dl, li pre, dd pre {
  margin-left: 0;
  margin-right: 0
}

p.top {
  margin-left: 1%;
  margin-right: 1%
}

blockquote {
  margin-left: 8%;
  margin-right: 8%;
  border: thin ridge #dc143c
}

blockquote pre {
  margin-left: 1%;
  margin-right: 1%
}

dt a {
  font-weight: bold;
  margin-top: .8em
}

a:link {
  color: #00f;
  background: none;
}

a:visited {
  color: #800080;
  background: none;
}

a:active {
  color: green;
  background: #FFD700
}

.html {
  color: #000080;
  background: none
}

.css {
  color: #800000;
  background: none
}

.javascript {
  color: #008000;
  background: none
}

.example { margin-left: 10% }

dfn {
  font-style: normal;
  font-weight: bolder
}

var sub { font-style: normal }

.note {
  font-size: 85%;
  margin-left: 10%
}

.SMA {
  color: fuchsia;
  background: none;
  font-family: Kids, "Comic Sans MS", Jester
}

.oops {
  font-family: Jester, "Comic Sans MS"
}

.author {
  font-style: italic
}

.copyright {
  font-size: smaller;
  text-align: right;
  clear: right
}

.toolbar {
  text-align: center
}

.toolbar IMG {
  float: right
}

.error {
  color: #DC143C;
  background: none;
  text-decoration: none
}

.warning {
  color: #FF4500;
  background: none;
  text-decoration: none
}

.error strong {
  color: #DC143C;
  background: #FFD700;
  text-decoration: none
}

.warning strong {
  color: #FF4500;
  background: #FFD700;
  text-decoration: none
}

.warning a:link, .warning a:visited, .warning a:active {
  color: #FF4500;
  background: none;
  text-decoration: underline
}

.error a:link, .error a:visited, .error a:active {
  color: #DC143C;
  background: none;
  text-decoration: underline
}

.error strong a:link, .error strong a:visited, .error strong a:active {
  color: #DC143C;
  background: #FFD700
}

.warning strong a:link, .warning strong a:visited, .warning strong a:active {
  color: #FF4500;
  background: #FFD700
}

colgroup.entity { text-align: center }

.default { text-decoration: underline; font-style: normal }
.required { font-weight: bold }
td li.transitional, .elements li.transitional {
  font-weight: lighter;
  color: #696969;
  background: none
}
td li.frameset, .elements li.frameset {
  font-weight: lighter;
  color: #808080;
  background: none
}

.footer, .checkedDocument {
  margin-top: 2em;
  padding-top: 1em;
  border-top: solid thin black
}

strong.legal {
  font-weight: normal;
  text-transform: uppercase
}

@media print {
  input#toggler, .toolbar { display: none }
}

table { border-collapse: collapse; width: 100%; }
td { border: 0.5pt solid black; }

</style>
<meta name="author" content="Liam Quinn">
<meta name="description" content="A table of the HTML 4.0 entities for Latin-1 (ISO 8859-1) characters.">
<meta name="keywords" content="Latin-1, ISO-8859-1, entities, characters, character set, accents, accent, accented, HTML, HyperText Markup Language, HTML 4.0, character entity reference, decimal, hexadecimal, hex, browser test, WDG, Web Design Group">
<body>
<h1>Latin-1 Entities</h1>

<p>The following table gives the character entity reference, decimal
character reference, and hexadecimal character reference for 8-bit
characters in the Latin-1 (ISO-8859-1) character set, as well as the
rendering of each in your browser. <a
href="http://www.unicode.org/charts/">Glyphs</a> of the characters are
available at the <a href="http://www.unicode.org/">Unicode
Consortium</a>.</p>

<p>Browser support is generally best for the decimal character
references, except for the accented characters (decimal 192-214,
216-246, 248-255), where the character entity references hold a slight
edge.</p>

<p>Note that most Mac browsers will render fourteen Latin-1 characters
incorrectly. These characters are decimal 166, 178, 179, 185, 188,
189, 190, 208, 215, 221, 222, 240, 253, and 254. See <a
href="http://ppewww.ph.gla.ac.uk/%7Eflavell/iso8859/iso8859-mac.html">ISO-8859-1
and the Mac platform</a> for more information.</p>

<table style="border: none">
  <thead>
    <tr>
      <th rowspan=2>Character</th>
      <th rowspan=2>Entity</th>
      <th rowspan=2>Decimal</th>
      <th rowspan=2>Hex</th>
      <th colspan=3>Rendering in Your Browser</th>
    </tr>
    <tr>
      <th>Entity</th>
      <th>Decimal</th>
      <th>Hex</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td scope=row>no-break space = non-breaking space</td>
      <td>&amp;nbsp;</td>
      <td>&amp;#160;</td>
      <td>&amp;#xA0;</td>
      <td>&nbsp;</td>
      <td>&#160;</td>
      <td>&#xA0;</td>
    </tr>
    <tr>
      <td scope=row>inverted exclamation mark</td>
      <td>&amp;iexcl;</td>
      <td>&amp;#161;</td>
      <td>&amp;#xA1;</td>
      <td>&iexcl;</td>
      <td>&#161;</td>
      <td>&#xA1;</td>
    </tr>
    <tr>
      <td scope=row>cent sign</td>
      <td>&amp;cent;</td>
      <td>&amp;#162;</td>
      <td>&amp;#xA2;</td>
      <td>&cent;</td>
      <td>&#162;</td>
      <td>&#xA2;</td>
    </tr>
    <tr>
      <td scope=row>pound sign</td>
      <td>&amp;pound;</td>
      <td>&amp;#163;</td>
      <td>&amp;#xA3;</td>
      <td>&pound;</td>
      <td>&#163;</td>
      <td>&#xA3;</td>
    </tr>
    <tr>
      <td scope=row>currency sign</td>
      <td>&amp;curren;</td>
      <td>&amp;#164;</td>
      <td>&amp;#xA4;</td>
      <td>&curren;</td>
      <td>&#164;</td>
      <td>&#xA4;</td>
    </tr>
    <tr>
      <td scope=row>yen sign = yuan sign</td>
      <td>&amp;yen;</td>
      <td>&amp;#165;</td>
      <td>&amp;#xA5;</td>
      <td>&yen;</td>
      <td>&#165;</td>
      <td>&#xA5;</td>
    </tr>
    <tr>
      <td scope=row>broken bar = broken vertical bar</td>
      <td>&amp;brvbar;</td>
      <td>&amp;#166;</td>
      <td>&amp;#xA6;</td>
      <td>&brvbar;</td>
      <td>&#166;</td>
      <td>&#xA6;</td>
    </tr>
    <tr>
      <td scope=row>section sign</td>
      <td>&amp;sect;</td>
      <td>&amp;#167;</td>
      <td>&amp;#xA7;</td>
      <td>&sect;</td>
      <td>&#167;</td>
      <td>&#xA7;</td>
    </tr>
    <tr>
      <td scope=row>diaeresis = spacing diaeresis</td>
      <td>&amp;uml;</td>
      <td>&amp;#168;</td>
      <td>&amp;#xA8;</td>
      <td>&uml;</td>
      <td>&#168;</td>
      <td>&#xA8;</td>
    </tr>
    <tr>
      <td scope=row>copyright sign</td>
      <td>&amp;copy;</td>
      <td>&amp;#169;</td>
      <td>&amp;#xA9;</td>
      <td>&copy;</td>
      <td>&#169;</td>
      <td>&#xA9;</td>
    </tr>
    <tr>
      <td scope=row>feminine ordinal indicator</td>
      <td>&amp;ordf;</td>
      <td>&amp;#170;</td>
      <td>&amp;#xAA;</td>
      <td>&ordf;</td>
      <td>&#170;</td>
      <td>&#xAA;</td>
    </tr>
    <tr>
      <td scope=row>left-pointing double angle quotation mark = left pointing guillemet</td>
      <td>&amp;laquo;</td>
      <td>&amp;#171;</td>
      <td>&amp;#xAB;</td>
      <td>&laquo;</td>
      <td>&#171;</td>
      <td>&#xAB;</td>
    </tr>
    <tr>
      <td scope=row>not sign</td>
      <td>&amp;not;</td>
      <td>&amp;#172;</td>
      <td>&amp;#xAC;</td>
      <td>&not;</td>
      <td>&#172;</td>
      <td>&#xAC;</td>
    </tr>
    <tr>
      <td scope=row>soft hyphen = discretionary hyphen</td>
      <td>&amp;shy;</td>
      <td>&amp;#173;</td>
      <td>&amp;#xAD;</td>
      <td>&shy;</td>
      <td>&#173;</td>
      <td>&#xAD;</td>
    </tr>
    <tr>
      <td scope=row>registered sign = registered trade mark sign</td>
      <td>&amp;reg;</td>
      <td>&amp;#174;</td>
      <td>&amp;#xAE;</td>
      <td>&reg;</td>
      <td>&#174;</td>
      <td>&#xAE;</td>
    </tr>
    <tr>
      <td scope=row>macron = spacing macron = overline = APL overbar</td>
      <td>&amp;macr;</td>
      <td>&amp;#175;</td>
      <td>&amp;#xAF;</td>
      <td>&macr;</td>
      <td>&#175;</td>
      <td>&#xAF;</td>
    </tr>
    <tr>
      <td scope=row>degree sign</td>
      <td>&amp;deg;</td>
      <td>&amp;#176;</td>
      <td>&amp;#xB0;</td>
      <td>&deg;</td>
      <td>&#176;</td>
      <td>&#xB0;</td>
    </tr>
    <tr>
      <td scope=row>plus-minus sign = plus-or-minus sign</td>
      <td>&amp;plusmn;</td>
      <td>&amp;#177;</td>
      <td>&amp;#xB1;</td>
      <td>&plusmn;</td>
      <td>&#177;</td>
      <td>&#xB1;</td>
    </tr>
    <tr>
      <td scope=row>superscript two = superscript digit two = squared</td>
      <td>&amp;sup2;</td>
      <td>&amp;#178;</td>
      <td>&amp;#xB2;</td>
      <td>&sup2;</td>
      <td>&#178;</td>
      <td>&#xB2;</td>
    </tr>
    <tr>
      <td scope=row>superscript three = superscript digit three = cubed</td>
      <td>&amp;sup3;</td>
      <td>&amp;#179;</td>
      <td>&amp;#xB3;</td>
      <td>&sup3;</td>
      <td>&#179;</td>
      <td>&#xB3;</td>
    </tr>
    <tr>
      <td scope=row>acute accent = spacing acute</td>
      <td>&amp;acute;</td>
      <td>&amp;#180;</td>
      <td>&amp;#xB4;</td>
      <td>&acute;</td>
      <td>&#180;</td>
      <td>&#xB4;</td>
    </tr>
    <tr>
      <td scope=row>micro sign</td>
      <td>&amp;micro;</td>
      <td>&amp;#181;</td>
      <td>&amp;#xB5;</td>
      <td>&micro;</td>
      <td>&#181;</td>
      <td>&#xB5;</td>
    </tr>
    <tr>
      <td scope=row>pilcrow sign = paragraph sign</td>
      <td>&amp;para;</td>
      <td>&amp;#182;</td>
      <td>&amp;#xB6;</td>
      <td>&para;</td>
      <td>&#182;</td>
      <td>&#xB6;</td>
    </tr>
    <tr>
      <td scope=row>middle dot = Georgian comma = Greek middle dot</td>
      <td>&amp;middot;</td>
      <td>&amp;#183;</td>
      <td>&amp;#xB7;</td>
      <td>&middot;</td>
      <td>&#183;</td>
      <td>&#xB7;</td>
    </tr>
    <tr>
      <td scope=row>cedilla = spacing cedilla</td>
      <td>&amp;cedil;</td>
      <td>&amp;#184;</td>
      <td>&amp;#xB8;</td>
      <td>&cedil;</td>
      <td>&#184;</td>
      <td>&#xB8;</td>
    </tr>
    <tr>
      <td scope=row>superscript one = superscript digit one</td>
      <td>&amp;sup1;</td>
      <td>&amp;#185;</td>
      <td>&amp;#xB9;</td>
      <td>&sup1;</td>
      <td>&#185;</td>
      <td>&#xB9;</td>
    </tr>
    <tr>
      <td scope=row>masculine ordinal indicator</td>
      <td>&amp;ordm;</td>
      <td>&amp;#186;</td>
      <td>&amp;#xBA;</td>
      <td>&ordm;</td>
      <td>&#186;</td>
      <td>&#xBA;</td>
    </tr>
    <tr>
      <td scope=row>right-pointing double angle quotation mark = right pointing guillemet</td>
      <td>&amp;raquo;</td>
      <td>&amp;#187;</td>
      <td>&amp;#xBB;</td>
      <td>&raquo;</td>
      <td>&#187;</td>
      <td>&#xBB;</td>
    </tr>
    <tr>
      <td scope=row>vulgar fraction one quarter = fraction one quarter</td>
      <td>&amp;frac14;</td>
      <td>&amp;#188;</td>
      <td>&amp;#xBC;</td>
      <td>&frac14;</td>
      <td>&#188;</td>
      <td>&#xBC;</td>
    </tr>
    <tr>
      <td scope=row>vulgar fraction one half = fraction one half</td>
      <td>&amp;frac12;</td>
      <td>&amp;#189;</td>
      <td>&amp;#xBD;</td>
      <td>&frac12;</td>
      <td>&#189;</td>
      <td>&#xBD;</td>
    </tr>
    <tr>
      <td scope=row>vulgar fraction three quarters = fraction three quarters</td>
      <td>&amp;frac34;</td>
      <td>&amp;#190;</td>
      <td>&amp;#xBE;</td>
      <td>&frac34;</td>
      <td>&#190;</td>
      <td>&#xBE;</td>
    </tr>
    <tr>
      <td scope=row>inverted question mark = turned question mark</td>
      <td>&amp;iquest;</td>
      <td>&amp;#191;</td>
      <td>&amp;#xBF;</td>
      <td>&iquest;</td>
      <td>&#191;</td>
      <td>&#xBF;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter A with grave = Latin capital letter A grave</td>
      <td>&amp;Agrave;</td>
      <td>&amp;#192;</td>
      <td>&amp;#xC0;</td>
      <td>&Agrave;</td>
      <td>&#192;</td>
      <td>&#xC0;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter A with acute</td>
      <td>&amp;Aacute;</td>
      <td>&amp;#193;</td>
      <td>&amp;#xC1;</td>
      <td>&Aacute;</td>
      <td>&#193;</td>
      <td>&#xC1;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter A with circumflex</td>
      <td>&amp;Acirc;</td>
      <td>&amp;#194;</td>
      <td>&amp;#xC2;</td>
      <td>&Acirc;</td>
      <td>&#194;</td>
      <td>&#xC2;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter A with tilde</td>
      <td>&amp;Atilde;</td>
      <td>&amp;#195;</td>
      <td>&amp;#xC3;</td>
      <td>&Atilde;</td>
      <td>&#195;</td>
      <td>&#xC3;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter A with diaeresis</td>
      <td>&amp;Auml;</td>
      <td>&amp;#196;</td>
      <td>&amp;#xC4;</td>
      <td>&Auml;</td>
      <td>&#196;</td>
      <td>&#xC4;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter A with ring above = Latin capital letter A ring</td>
      <td>&amp;Aring;</td>
      <td>&amp;#197;</td>
      <td>&amp;#xC5;</td>
      <td>&Aring;</td>
      <td>&#197;</td>
      <td>&#xC5;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter AE = Latin capital ligature AE</td>
      <td>&amp;AElig;</td>
      <td>&amp;#198;</td>
      <td>&amp;#xC6;</td>
      <td>&AElig;</td>
      <td>&#198;</td>
      <td>&#xC6;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter C with cedilla</td>
      <td>&amp;Ccedil;</td>
      <td>&amp;#199;</td>
      <td>&amp;#xC7;</td>
      <td>&Ccedil;</td>
      <td>&#199;</td>
      <td>&#xC7;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter E with grave</td>
      <td>&amp;Egrave;</td>
      <td>&amp;#200;</td>
      <td>&amp;#xC8;</td>
      <td>&Egrave;</td>
      <td>&#200;</td>
      <td>&#xC8;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter E with acute</td>
      <td>&amp;Eacute;</td>
      <td>&amp;#201;</td>
      <td>&amp;#xC9;</td>
      <td>&Eacute;</td>
      <td>&#201;</td>
      <td>&#xC9;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter E with circumflex</td>
      <td>&amp;Ecirc;</td>
      <td>&amp;#202;</td>
      <td>&amp;#xCA;</td>
      <td>&Ecirc;</td>
      <td>&#202;</td>
      <td>&#xCA;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter E with diaeresis</td>
      <td>&amp;Euml;</td>
      <td>&amp;#203;</td>
      <td>&amp;#xCB;</td>
      <td>&Euml;</td>
      <td>&#203;</td>
      <td>&#xCB;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter I with grave</td>
      <td>&amp;Igrave;</td>
      <td>&amp;#204;</td>
      <td>&amp;#xCC;</td>
      <td>&Igrave;</td>
      <td>&#204;</td>
      <td>&#xCC;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter I with acute</td>
      <td>&amp;Iacute;</td>
      <td>&amp;#205;</td>
      <td>&amp;#xCD;</td>
      <td>&Iacute;</td>
      <td>&#205;</td>
      <td>&#xCD;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter I with circumflex</td>
      <td>&amp;Icirc;</td>
      <td>&amp;#206;</td>
      <td>&amp;#xCE;</td>
      <td>&Icirc;</td>
      <td>&#206;</td>
      <td>&#xCE;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter I with diaeresis</td>
      <td>&amp;Iuml;</td>
      <td>&amp;#207;</td>
      <td>&amp;#xCF;</td>
      <td>&Iuml;</td>
      <td>&#207;</td>
      <td>&#xCF;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter ETH</td>
      <td>&amp;ETH;</td>
      <td>&amp;#208;</td>
      <td>&amp;#xD0;</td>
      <td>&ETH;</td>
      <td>&#208;</td>
      <td>&#xD0;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter N with tilde</td>
      <td>&amp;Ntilde;</td>
      <td>&amp;#209;</td>
      <td>&amp;#xD1;</td>
      <td>&Ntilde;</td>
      <td>&#209;</td>
      <td>&#xD1;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter O with grave</td>
      <td>&amp;Ograve;</td>
      <td>&amp;#210;</td>
      <td>&amp;#xD2;</td>
      <td>&Ograve;</td>
      <td>&#210;</td>
      <td>&#xD2;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter O with acute</td>
      <td>&amp;Oacute;</td>
      <td>&amp;#211;</td>
      <td>&amp;#xD3;</td>
      <td>&Oacute;</td>
      <td>&#211;</td>
      <td>&#xD3;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter O with circumflex</td>
      <td>&amp;Ocirc;</td>
      <td>&amp;#212;</td>
      <td>&amp;#xD4;</td>
      <td>&Ocirc;</td>
      <td>&#212;</td>
      <td>&#xD4;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter O with tilde</td>
      <td>&amp;Otilde;</td>
      <td>&amp;#213;</td>
      <td>&amp;#xD5;</td>
      <td>&Otilde;</td>
      <td>&#213;</td>
      <td>&#xD5;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter O with diaeresis</td>
      <td>&amp;Ouml;</td>
      <td>&amp;#214;</td>
      <td>&amp;#xD6;</td>
      <td>&Ouml;</td>
      <td>&#214;</td>
      <td>&#xD6;</td>
    </tr>
    <tr>
      <td scope=row>multiplication sign</td>
      <td>&amp;times;</td>
      <td>&amp;#215;</td>
      <td>&amp;#xD7;</td>
      <td>&times;</td>
      <td>&#215;</td>
      <td>&#xD7;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter O with stroke = Latin capital letter O slash</td>
      <td>&amp;Oslash;</td>
      <td>&amp;#216;</td>
      <td>&amp;#xD8;</td>
      <td>&Oslash;</td>
      <td>&#216;</td>
      <td>&#xD8;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter U with grave</td>
      <td>&amp;Ugrave;</td>
      <td>&amp;#217;</td>
      <td>&amp;#xD9;</td>
      <td>&Ugrave;</td>
      <td>&#217;</td>
      <td>&#xD9;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter U with acute</td>
      <td>&amp;Uacute;</td>
      <td>&amp;#218;</td>
      <td>&amp;#xDA;</td>
      <td>&Uacute;</td>
      <td>&#218;</td>
      <td>&#xDA;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter U with circumflex</td>
      <td>&amp;Ucirc;</td>
      <td>&amp;#219;</td>
      <td>&amp;#xDB;</td>
      <td>&Ucirc;</td>
      <td>&#219;</td>
      <td>&#xDB;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter U with diaeresis</td>
      <td>&amp;Uuml;</td>
      <td>&amp;#220;</td>
      <td>&amp;#xDC;</td>
      <td>&Uuml;</td>
      <td>&#220;</td>
      <td>&#xDC;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter Y with acute</td>
      <td>&amp;Yacute;</td>
      <td>&amp;#221;</td>
      <td>&amp;#xDD;</td>
      <td>&Yacute;</td>
      <td>&#221;</td>
      <td>&#xDD;</td>
    </tr>
    <tr>
      <td scope=row>Latin capital letter THORN</td>
      <td>&amp;THORN;</td>
      <td>&amp;#222;</td>
      <td>&amp;#xDE;</td>
      <td>&THORN;</td>
      <td>&#222;</td>
      <td>&#xDE;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter sharp s = ess-zed</td>
      <td>&amp;szlig;</td>
      <td>&amp;#223;</td>
      <td>&amp;#xDF;</td>
      <td>&szlig;</td>
      <td>&#223;</td>
      <td>&#xDF;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter a with grave = Latin small letter a grave</td>
      <td>&amp;agrave;</td>
      <td>&amp;#224;</td>
      <td>&amp;#xE0;</td>
      <td>&agrave;</td>
      <td>&#224;</td>
      <td>&#xE0;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter a with acute</td>
      <td>&amp;aacute;</td>
      <td>&amp;#225;</td>
      <td>&amp;#xE1;</td>
      <td>&aacute;</td>
      <td>&#225;</td>
      <td>&#xE1;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter a with circumflex</td>
      <td>&amp;acirc;</td>
      <td>&amp;#226;</td>
      <td>&amp;#xE2;</td>
      <td>&acirc;</td>
      <td>&#226;</td>
      <td>&#xE2;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter a with tilde</td>
      <td>&amp;atilde;</td>
      <td>&amp;#227;</td>
      <td>&amp;#xE3;</td>
      <td>&atilde;</td>
      <td>&#227;</td>
      <td>&#xE3;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter a with diaeresis</td>
      <td>&amp;auml;</td>
      <td>&amp;#228;</td>
      <td>&amp;#xE4;</td>
      <td>&auml;</td>
      <td>&#228;</td>
      <td>&#xE4;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter a with ring above = Latin small letter a ring</td>
      <td>&amp;aring;</td>
      <td>&amp;#229;</td>
      <td>&amp;#xE5;</td>
      <td>&aring;</td>
      <td>&#229;</td>
      <td>&#xE5;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter ae = Latin small ligature ae</td>
      <td>&amp;aelig;</td>
      <td>&amp;#230;</td>
      <td>&amp;#xE6;</td>
      <td>&aelig;</td>
      <td>&#230;</td>
      <td>&#xE6;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter c with cedilla</td>
      <td>&amp;ccedil;</td>
      <td>&amp;#231;</td>
      <td>&amp;#xE7;</td>
      <td>&ccedil;</td>
      <td>&#231;</td>
      <td>&#xE7;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter e with grave</td>
      <td>&amp;egrave;</td>
      <td>&amp;#232;</td>
      <td>&amp;#xE8;</td>
      <td>&egrave;</td>
      <td>&#232;</td>
      <td>&#xE8;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter e with acute</td>
      <td>&amp;eacute;</td>
      <td>&amp;#233;</td>
      <td>&amp;#xE9;</td>
      <td>&eacute;</td>
      <td>&#233;</td>
      <td>&#xE9;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter e with circumflex</td>
      <td>&amp;ecirc;</td>
      <td>&amp;#234;</td>
      <td>&amp;#xEA;</td>
      <td>&ecirc;</td>
      <td>&#234;</td>
      <td>&#xEA;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter e with diaeresis</td>
      <td>&amp;euml;</td>
      <td>&amp;#235;</td>
      <td>&amp;#xEB;</td>
      <td>&euml;</td>
      <td>&#235;</td>
      <td>&#xEB;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter i with grave</td>
      <td>&amp;igrave;</td>
      <td>&amp;#236;</td>
      <td>&amp;#xEC;</td>
      <td>&igrave;</td>
      <td>&#236;</td>
      <td>&#xEC;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter i with acute</td>
      <td>&amp;iacute;</td>
      <td>&amp;#237;</td>
      <td>&amp;#xED;</td>
      <td>&iacute;</td>
      <td>&#237;</td>
      <td>&#xED;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter i with circumflex</td>
      <td>&amp;icirc;</td>
      <td>&amp;#238;</td>
      <td>&amp;#xEE;</td>
      <td>&icirc;</td>
      <td>&#238;</td>
      <td>&#xEE;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter i with diaeresis</td>
      <td>&amp;iuml;</td>
      <td>&amp;#239;</td>
      <td>&amp;#xEF;</td>
      <td>&iuml;</td>
      <td>&#239;</td>
      <td>&#xEF;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter eth</td>
      <td>&amp;eth;</td>
      <td>&amp;#240;</td>
      <td>&amp;#xF0;</td>
      <td>&eth;</td>
      <td>&#240;</td>
      <td>&#xF0;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter n with tilde</td>
      <td>&amp;ntilde;</td>
      <td>&amp;#241;</td>
      <td>&amp;#xF1;</td>
      <td>&ntilde;</td>
      <td>&#241;</td>
      <td>&#xF1;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter o with grave</td>
      <td>&amp;ograve;</td>
      <td>&amp;#242;</td>
      <td>&amp;#xF2;</td>
      <td>&ograve;</td>
      <td>&#242;</td>
      <td>&#xF2;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter o with acute</td>
      <td>&amp;oacute;</td>
      <td>&amp;#243;</td>
      <td>&amp;#xF3;</td>
      <td>&oacute;</td>
      <td>&#243;</td>
      <td>&#xF3;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter o with circumflex</td>
      <td>&amp;ocirc;</td>
      <td>&amp;#244;</td>
      <td>&amp;#xF4;</td>
      <td>&ocirc;</td>
      <td>&#244;</td>
      <td>&#xF4;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter o with tilde</td>
      <td>&amp;otilde;</td>
      <td>&amp;#245;</td>
      <td>&amp;#xF5;</td>
      <td>&otilde;</td>
      <td>&#245;</td>
      <td>&#xF5;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter o with diaeresis</td>
      <td>&amp;ouml;</td>
      <td>&amp;#246;</td>
      <td>&amp;#xF6;</td>
      <td>&ouml;</td>
      <td>&#246;</td>
      <td>&#xF6;</td>
    </tr>
    <tr>
      <td scope=row>division sign</td>
      <td>&amp;divide;</td>
      <td>&amp;#247;</td>
      <td>&amp;#xF7;</td>
      <td>&divide;</td>
      <td>&#247;</td>
      <td>&#xF7;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter o with stroke = Latin small letter o slash</td>
      <td>&amp;oslash;</td>
      <td>&amp;#248;</td>
      <td>&amp;#xF8;</td>
      <td>&oslash;</td>
      <td>&#248;</td>
      <td>&#xF8;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter u with grave</td>
      <td>&amp;ugrave;</td>
      <td>&amp;#249;</td>
      <td>&amp;#xF9;</td>
      <td>&ugrave;</td>
      <td>&#249;</td>
      <td>&#xF9;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter u with acute</td>
      <td>&amp;uacute;</td>
      <td>&amp;#250;</td>
      <td>&amp;#xFA;</td>
      <td>&uacute;</td>
      <td>&#250;</td>
      <td>&#xFA;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter u with circumflex</td>
      <td>&amp;ucirc;</td>
      <td>&amp;#251;</td>
      <td>&amp;#xFB;</td>
      <td>&ucirc;</td>
      <td>&#251;</td>
      <td>&#xFB;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter u with diaeresis</td>
      <td>&amp;uuml;</td>
      <td>&amp;#252;</td>
      <td>&amp;#xFC;</td>
      <td>&uuml;</td>
      <td>&#252;</td>
      <td>&#xFC;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter y with acute</td>
      <td>&amp;yacute;</td>
      <td>&amp;#253;</td>
      <td>&amp;#xFD;</td>
      <td>&yacute;</td>
      <td>&#253;</td>
      <td>&#xFD;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter thorn</td>
      <td>&amp;thorn;</td>
      <td>&amp;#254;</td>
      <td>&amp;#xFE;</td>
      <td>&thorn;</td>
      <td>&#254;</td>
      <td>&#xFE;</td>
    </tr>
    <tr>
      <td scope=row>Latin small letter y with diaeresis</td>
      <td>&amp;yuml;</td>
      <td>&amp;#255;</td>
      <td>&amp;#xFF;</td>
      <td>&yuml;</td>
      <td>&#255;</td>
      <td>&#xFF;</td>
    </tr>
  </tbody>
</table>

<div class=footer>
<address>Maintained by <a href="http://www.htmlhelp.com/%7Eliam/">Liam Quinn</a> &lt;<a href="mailto:liam@htmlhelp.com">liam@htmlhelp.com</a>&gt;</address>
<p class=toolbar><img src="../wdglogo-small.gif" width=105 height=40 alt="Web Design Group ~"> <a href="../index.html" rel=Start>HTML 4.0 Reference</a> ~ <a href="symbols.html" rel=Next>Symbols and Greek Letters</a> ~ <a href="special.html">Other Special Characters</a></p>
<p class=copyright>Copyright &copy; 1998 by <a href="http://www.htmlhelp.com/%7Eliam/">Liam Quinn</a>. This material may be distributed only subject to the terms and conditions set forth in the Open Publication License, v1.0 or later (the latest version is presently available at <a href="http://www.opencontent.org/openpub/">http://www.opencontent.org/openpub/</a>).</p>
<p class=copyright>Modfications made by Benj Carson <a>benjcarson@digitaljunkies.ca</a> for dompdf, Jan 5, 2006.</p>
</div>
</body>
</html>
